@charset "UTF-8";

body{
position:relative;
font-size:1.1em;
font-family:verdana, arial, sans-serif;
background:#696969 url(images/k0346326.jpg);
height:730px;
}

body *{
margin:0; padding:0;
}

#container{
position:absolute;
width:1000px;
left:50%;
margin-left:-500px;
margin-top:3em;
background:url(images/2brock-bkg.jpg) center center no-repeat;
height:690px;
-moz-box-shadow: -10px -10px 10px #333;
-webkit-box-shadow: -10px -10px 10px #333;
box-shadow: -10px -10px 10px #333;
border:2px solid black;
border-left:1px solid black;
border-top:1px solid black;
}

#logo{
text-indent:-9999px;
background: url(images/brocklogods.png) no-repeat;
height:215px;
margin-left:1em;
margin-top:.5em;
}

#text{
margin-top:.7em;
font-size:2.5em;
margin-left:1.1em;
}

h2{
color:#d87065;
font-family:"trajan pro", "palatino linotype", serif;
text-shadow:-4px -3px 2px rgba(3,3,3,1);
margin-left:2em;
}

ul{ 
color:#f1b792;
margin-top:15px;
margin-left:3em;
list-style:none;
text-shadow:-5px -2px 2px rgba(3,3,3,1);
}

li{
padding-bottom:3px;
font-weight:bold;
font-size:1.1em;
}

#button{
border:2px solid black;
background-color:white;
font-weight:bold;
padding:.3em;
font-size:17px;
width:230px;
margin-top:1em;
margin-left:3em;
text-align:center;
text-shadow:-2px 1px 2px rgba(3,3,3,1);
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
-webkit-box-shadow:-4px 2px 4px rgba(3,3,3,1);
-moz-box-shadow:-4px 2px 4px rgba(3,3,3,1);
box-shadow:-4px 2px 4px rgba(3,3,3,1);
}

h3{
font-size:1.5em;
}

h3, h4.last, p.last{
padding-bottom:7px;
}

address{
position:absolute;
left:600px;
top:20px;
color:#ffe993;
font-weight:bold;
text-shadow:4px -3px 2px rgba(3,3,3,1);
font-style:normal;
}

address p{
font-size:.8em;
}

footer{
position:absolute;
left:600px;
top:575px;
color:#fff;
font-variant:small-caps;
font-weight:bold;
font-size:.8em;
text-shadow:3px -1px 1px rgba(3,3,3,1);
}

a{
text-decoration:none;
color:#00bfff;
outline:0;
}

a:hover{
color:#d87065;
}




